i_ancient_farmer_kasa
i_ancient_samuraido
i_arms_tactical_excellence
i_black_lotus_hood
i_Daimyos_Helm
i_Demon_Forks
i_Exiler
i_Gloves_Sun
i_hanzos_bow
i_Legs_Stability
i_Peasent_Bokuto
i_The_Destroyer
i_Tome_Enlightenment
i_ancient_urn
i_chest_heirlooms
i_honorable_swords
i_leurocians_mempo_of_fortune